package com.police.policedatasystem.http.requestparams;

import java.io.Serializable;

/**
 * {"dept" : "220521950000","messageId":"12","version":"1.0"
 */
public class GetKeyPersonDetailParams implements Serializable {
    private String sfzh="222304195909250034";
    private String messageId;
    private String version;
    private String sfhm;

    public String getSfhm() {
        return sfhm;
    }

    public void setSfhm(String sfhm) {
        this.sfhm = sfhm;
    }

    public String getSfzh() {
        return sfzh;
    }

    public void setSfzh(String sfzh) {
        this.sfzh = sfzh;
    }

    public String getMessageId() {
        return messageId;
    }

    public void setMessageId(String messageId) {
        this.messageId = messageId;
    }

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }
}
